EPSON Scan

Full Auto Mode
Home Mode
Office Mode/Scan to PDF Settings Dialog Box
Professional Mode
Image Adjustment Features
Preview
Configuration
File Save Settings
EPSON Scan Settings Dialog Box (only available for specific model)
Appendix

NPD4217-00 3.9 EN


Professional Mode Main Window

Settings
Original
Destination
Adjustments
Preview button
Scan button
File Save Settings button
Configuration button
In the Professional Mode, there are many options available to give you greater control over your scanning.

Settings

You can save all of the currently selected settings in Professional Mode as a group of custom settings and give it a specific name. You can later apply these custom settings when scanning.
Setting | Description
Name | Selects the currently saved settings.
Save | Saves the currently selected settings. If you save settings after previewing the image with normal preview, you can also save the marquee position. You can save up to 50 settings.
Delete | Deletes the setting from the Name list.
Note:
Settings related to an option unit, such as the Transparency Unit or the Automatic Document Feeder, does not appear if the option unit is not installed.
Top

Original

In this section, specify a document type for the image you are scanning.
Note:
The settings available depend on the Document Type.

Document Type

Select the document type that matches your original document from this list.

Document Source

Select the Document Source where you set your original. ADF means Automatic Document Feeder and MPF means Multi Photo Feeder (only available for specific models).
Note:
If the Multi Photo Feeder is installed, the document source is always MPF, and you cannot select the Document Table.

Auto Exposure Type

You can specify the type of adjustments made by the Auto Exposure feature.
Note:
When Photo is selected, Auto Exposure activates and optimizes the image enhancement for photographic image source. When Document is selected, Auto Exposure optimizes the image enhancement for printed matters.

Film Type

Select the film type that matches your film from this list.
Top

Destination

In this section, specify an image type, output resolution and size for the scanned image.

Image Type

You can optimize the quality of your scans for certain types of images such as full color and grayscale (varying shades of gray from black to white).
When you click the + mark (for Windows) or the arrow (for Macintosh), detailed settings are displayed.
Note:
  • The available settings depend on your scanner model.
  • Depending on the Document Type and Film Type setting, the Halftone (only available for specific model) and Black&White settings are grayed out and not available.

Image Option

When you select Black&White or 8-bit Grayscale as Image Type, you can specify Dropout or Enhance of color.
Image Option List
Setting | Description
None | Select when you need neither Dropout or Enhance of color.
Dropout: Red * Dropout: Green * Dropout: Blue * | See Dropout for detail information.
Color Enhance: Red Color Enhance: Green Color Enhance: Blue | See Color Enhance for detail information.
Text Enhancement Technology (TET) * | To improve the recognition accuracy during OCR (Optical Character Recognition) scanning, select this option. This feature eliminates the document's background from scans.
Auto Area Segmentation (AAS) * | To make grayscale images clearer and text recognition more accurate, select this option. This feature separates text from graphics.
* This option may not be available depending on your scanner model.

Speed priority scanning (only available for specific model)

Select this check box to scan faster.

Pattern (only available for specific model)

Patterns are predetermined methods that use tiny dot patterns to reproduce your image. You may need to experiment with the settings to determine which one best suits your image or document.
Note:
Pattern appears only when Image Type is set to Halftone.

Resolution

You can specify a resolution for the current scanning operation by selecting a resolution from the list or by entering a value.
See Resolution for more information.

Document Size

Shows the width and height of all or a selected part of the source image in the specified unit of measurement. You can type in a new width and height to specify how much of the image you want to select when you preview the image. You can also define a specific scan area using the marquee.
Use the list box to specify one of the following units of measurement for the Document Size and Target values: inches, or cm.

Target Size

The Target Size list box allows you to specify the output size of the scanned image. This list contains the predefined settings and any custom settings you have saved.
When you click the + mark (for Windows) or the arrow (for Macintosh), the following settings appear.
Note:
The Target Size field is available after you preview an image.

Target Size list

The Target Size list contains the predefined settings and any custom settings you have saved.
If you make a setting other than Original, a marquee proportionate to the measurements of Target Size setting appears in the Preview window.
If you select Original from the Target Size list, the image is scanned at the actual size of the previewed image.

Target Size dialog box

When you select Customize, the Target Size dialog box appears for you to define a target size and add a new setting to the Target Size list.
To save a new setting, select a unit of measurement, specify the width and height of the target size, and then type a new name in the Target Size Name box. Finally, click the Save button.
To delete a setting from the list, select the setting's name from the Target Size list and then click the Delete button.

Target Size Orientation button

You can specify the orientation of the paper or screen size selected in the Target Size.
Note:
If you select Original from the Target Size list, this button is grayed out and not available.

Width and Height

The width and height of the target size setting you selected from the Target Size list appear in the selected unit of measurement. You can type new values directly in the indicator fields, or you can change the image area in the Preview window by creating a marquee.

Units menu

Select a unit of measurement: pixels, mm (for millimeters), or in. (for inches).

Lock button

The current width-to-height ratio of the target image can be locked, allowing the marquee size and the scale value to change according to the width-to-height ratio of the target size.
Note:
If you select Original from the Target Size list, this button becomes available after you create a marquee on the preview image.

Scale

The percentage of enlargement or reduction appears in the Scale box. You can enter a new value directly.

Trimming

When you select Off, the document size is given preference over the target size. Therefore, changes in the target size are based on the ratio of the document size or the marquee size. If the target size is locked, the scale value does not exceed the target size.
When you select On, the target size is given preference over the document size. Therefore, the scale value is based on the ratio of the target size.
Top

Adjustments

You can modify settings manually. The following settings affect each marquee independently.
To make adjustment, you need to preview an image so that you can see the effects of the following settings in the Preview window.
Note:
Depending on the Image Type settings, some features may not be available.
Setting
Description
Auto Exposure button
Click the Auto Exposure button to automatically optimize the exposure for an image. The Gamma, Highlight and Shadow settings are automatically set.
Select Continuous auto exposure from the Color menu of the Configuration dialog box to set the Auto Exposure feature to work whenever you click the Preview button, modify the size of the previewed image with the zoom feature, create a marquee, or change the size or location of a marquee.
Histogram Adjustment button
See Histogram Adjustment Dialog Box for detail information.
Tone Correction button
See Tone Correction Dialog Box for detail information.
Image Adjustment button
See Image Adjustment Dialog Box for detail information.
Color Palette button
See Color Palette Dialog Box for detail information.
Reset button
Click the Reset button to return modifications you made to the image control settings using the buttons above to their default settings. If you did not modify any image control settings and the Auto Exposure button is not selected, this button is grayed out and not available.
Unsharp Mask
See Unsharp Mask for detail information.
Descreening
See Descreening for detail information.
Grain Reduction
See Grain Reduction for detail information.
Color Restoration
See Color Restoration for detail information.
Backlight Correction
See Backlight Correction for detail information.
Dust Removal
See Dust Removal for detail information.
DIGITAL ICE Technology
See DIGITAL ICE Technology (only available for specific model) for detail information.
Threshold
See Threshold for detail information.
Top

Preview button

Click the Preview button to start prescanning. For details, see Preview Window.
Note:
  • Depending on the Document Type setting, the default preview may differ.
  • When Multi Photo Feeder is installed, the Preview button works different from 1 page and after 2 page.
  • 1 page: Feed 1 page and preview the page.
    After 2 page: Eject the scanned page and feed the next page and preview the page.
Top

Scan button

Click the Scan button to start scanning.
If you create multiple marquees on a normal preview image, click the All button in the preview window before clicking the Scan button. Epson Scan then starts scanning the marquees in the order that they were created.
Note:
In the following cases, the Scan button is not available. You need to preview first.
  • Color Smoothing is selected as the Image Type.
  • Film is selected as Document Type.
  • Multi Photo Feeder is installed. (If you do not want to preview each document, you need to scan using the Full Auto Mode or the Home Mode.)
Top

File Save Settings button

Click this button to open the File Save Settings dialog box, where you can specify a file name and a file format for the scanned image. For details, see File Save Settings Dialog Box.
Note:
This feature is only available when Epson Scan is started independent of TWAIN-compliant applications.
Top

Configuration button

You can customize the scanning settings. For details, see Configuration Dialog Box.
Top


Configuration Dialog Box

Preview Menu
Color Menu
ADF Menu (only available for specific model)
Film Size Menu (only available for specific model)
Other Menu
In the Configuration dialog box you can make a variety of Epson Scan configuration settings.
Note:
Depending on your scanner model, settings may not be available.

Preview Menu

This menu allows you to make basic settings that affect the properties of the Preview window.

Preview image rotation

Allows you to display preview images always rotated clockwise by 90 degrees. Select this check box if you placed the original in landscape orientation so that the preview images are displayed in the correct orientation.

Units

Allows you to select a unit of measurement used in showing the actual size of a marquee. You can select either mm (millimeters) or in. (inches).

Quality Preview

Enables high-quality preview image, allowing you to obtain accurate values for the highlight, shadow, and Gray Balance Intensity by sampling with the eyedropper in the preview image.
Note:
Depending on your scanner model, this feature may not be available.

Densitometer Sampling Area

Allows you to select one of the following settings for the Densitometer Sampling Area: 1 × 1 pixel, 3 × 3 pixels, or 5 × 5 pixels. The Densitometer samples the values of the RGB and luminosity properties of the specified pixel range.

Eyedropper Sampling Area

Allows you to select one of the following settings for the Eyedropper Sampling Area: 1 × 1 pixel, 3 × 3 pixels, or 5 × 5 pixels. The eyedropper feature samples the average highlight, shadow, and Gray Balance Intensity values of the specified pixel range in the Professional Mode.

Auto Photo Orientation

Allows you to adjust the direction of the image automatically.
Note:
  • Depending on the image, Auto Photo Orientation may not work properly. For details, see Auto Photo Orientation does not work as intended.
  • This feature is available when previewing in the thumbnail method.

Thumbnail Cropping Area

Allows you to adjust the margin of a marquee so that it fits the document size. Use this menu only when you preview an image in the thumbnail preview window. Normally you do not need to change this setting. Move the slider to the Large position to make the portion of the marquee bigger.
However, depending on the document type, the specified area may include the document margin. Use this menu when you want to select an area as large as possible.
When you are using DIGITAL ICE Technology, set the slider to the Small position.
Thumbnail Cropping Area setting is also applied for scanning in Full Auto Mode.
Top

Color Menu

This menu allows you to make a variety of settings related to color adjustment and color management.

Color Control

Allows you to make settings that affect the gamma for your monitor and the way the Auto Exposure feature works. Select this setting when not using a color management system with Epson Scan. Allows you to add ICC profile (information on color reproducibility of scanned image) to the image when starting Epson Scan independent of TWAIN-compliant applications and saving the image in JPEG/TIFF format. The colors of the scanned image are displayed properly by opening the image with the profile added to the file using the software that supports color management.

Continuous auto exposure

Select this check box to automatically activate the Auto Exposure feature every time you click the Preview button, or create, move, or resize a marquee in the Preview window. This setting is only available when Color Control is selected.

Display Gamma

Allows you to choose the gamma setting for standard color space. You can choose 1.8 or 2.2. If you are not sure what value to use, leave the setting at the default value.
Note:
  • When you use the PRINT Image Matching - enabled application, you cannot change the gamma value in the Display Gamma box.
  • This setting is available when Color Control is selected.

Auto Exposure Level slider

The Auto Exposure Level slider allows you to change the level of auto exposure. If you move the slider to the left (Low), the image becomes more natural. If you move it to the right (High), the image becomes more vivid.
Low is suitable for retouching the image after scanning. High is suitable for printing the image without retouching it.
Note:
The Auto Exposure Level setting is reflected on the Tone Curve Graph in the Tone Correction dialog box. Auto is set as the Tone Curve Name.

Recommended Value button

This restores settings to a level recommended by Epson, which is most suitable for the particular scanner model and document type.

ICM (for Windows) / ColorSync (for Macintosh)

This setting allows you to use the available color management system for your computer: ICM for Windows, or ColorSync for Macintosh. When you select this setting, the settings explained below become available. The scanned image is converted according to these settings before it is saved or sent to a TWAIN-compliant application. If your output devices (printer and monitor) do not support ICM or ColorSync, leave this check box clear.
Note:
When ICM is selected, and automatic exposure feature is used, depending on a picture, a white background part may become dead white or a black part may become inky black.

Source (Scanner)

Choose a color profile for the scanner you are using from this list box. Epson recommends selecting EPSON Standard when using an Epson scanner.

Target

Select an ICC profile that matches your monitor or other output device (such as your printer) from this list box. To use an sRGB color profile, select sRGB. This is the default setting for Windows. To use the same color profile that is currently being used by your computer monitor, select Monitor RGB. This is the default setting for Macintosh.
Note:
If the ICC Profile for Adobe RGB, Apple RGB, and Color Match RGB is installed, these selections are added to the list.

Display preview using monitor compensation

The preview image is displayed with compensation using the ICM or ColorSync engine.
Selecting this check box enables you to match the colors of the images you view in Epson Scan with those you view in Adobe Photoshop 5.0 or above. Since other applications do not support this feature, Epson recommends that you clear this check box.

No Color Correction

Allows you to scan images without adjusting the quality of the image at all. Select this setting for best results when making your own color profile using a color calibration device.
Note:
If No Color Correction is selected, all image adjustment tools are grayed out and not available.
Top

ADF Menu (only available for specific model)

This menu allows you to make a variety of settings related to the Automatic Document Feeder (only available for specific model).

Match Front and Back Images During Duplex Scanning

Depending on the document direction set on the table, the scanned image of the backside may be rotated by 180 degrees. You can use this feature to rotate the image by 180 degrees so that it is facing the correct direction.
Note:
  • When this check box is selected, you cannot make marquees.
  • An error message may appear and you may not be able to scan when the resolution is over 600 dpi, image type is set as 48-bit Color, or 16-bit Grayscale.
  • If the slant of the document is recognized to be more than 1 degree, the image may not be corrected.
Top

Film Size Menu (only available for specific model)

This menu allows you to make a medium format film size setting.
Note:
  • Depending on this setting, the thumbnail preview of the Medium format may be set.
  • Depending on your scanner model, this feature may not be available.

Medium Format Film Size

Allows you to select one of the following five medium format film sizes: 6×4.5, 6×6, 6×7, 6×8, or 6×9.
Top

Other Menu

This menu allows you to make other settings for Epson Scan.

Correct Document Skew

Slanted documents can be automatically corrected. By default, this check box is cleared.
Note:
  • This setting is not applied when Film is selected as the Document Type.
  • This feature is for documents only and cannot be used for photographs.

Vertical banding improvement

When you scan metallic-coated documents, select this check box to remove stripe or dot patterns from scanned images.
Note:
  • This feature may not be effective for all metallic coated documents.
  • This feature is enabled only when you specify Reflective for the Document Type setting.
  • The processing for this feature increases scanning time.
  • Depending on your scanner model, this feature may not be available.
  • This feature is not available in the Full Auto Mode.
  • You cannot see the effects of this feature in the Preview window.
  • When you select this feature and if you select Color Smoothing as the Image Type, Color Smoothing is not applied but 24-bit Color.
  • When you select this feature, the following adjustments are not applied: Auto Area Segmentation, Dropout, and Color Enhance in the Image Option settings.

Show Texture

When you scan textured documents such as message cards, select this check box to retain texture in the scanned image. By default, this check box is cleared.
Note:
  • Depending on your scanner model, this feature may not be available.
  • The processing for this feature increases scanning time.
  • If you select this check box after previewing, run the preview function again to confirm the Show Texture effect.
  • This feature is not available in Full Auto Mode.
  • This feature is not available when scanning films.
  • DIGITAL ICE Technology is not available when this check box is selected and reflective document is selected as the Document Type.
  • This check box is cleared when you restart Epson Scan.

Save settings

Saves the preview image and its associated settings after you scan or close Epson Scan.

Work Area

Displays the folder for saving the temporary files for some image operations and the free space of the drive for that folder.
If you want to change the drive, click the [image] button and select a drive from the list.
A network drive or a removable drive is not listed.

Reset All button

Click this button to restore all Epson Scan settings to the default values, and to close Epson Scan. Any modifications you made to the Epson Scan settings will be lost when you click this button.


Preview Window

Thumbnail
Normal
Auto Focus/Manual Focus
Densitometer Window
Before you scan an image, you can use the Preview window to see the effects of most Epson Scan settings, and to make additional image adjustments.
Note:
  • Differences may appear between the preview image and final scanned image.
  • The Preview window is not available in the Full Auto Mode or Home Mode when the Multi Photo Feeder is installed.

Thumbnail

The thumbnail preview method allows you to preview multiple images in a thumbnail layout. Epson Scan automatically locates the frames of the film or photos and applies the Auto Exposure feature to each image.
Note:
If your scanner is unable to detect the images in your scanner, or if your images are trimmed or grouped in an undesirable way when displayed as thumbnails, see Solving Problems in the User's Guide for more details.

Frame

Rotation button

Click the [image] Rotation button to rotate the selected image by 90 degrees.

Mirroring button

Click the [image] Mirroring button to change the selected image to the mirror image. A small icon appears under the mirror image.

Delete Marquee button

Click the [image] Delete Marquee button to remove the currently active marquee.

All button

Click this button to activate all thumbnail images.

Size

Thumbnail <Large> button

Shows large thumbnail previews.

Thumbnail <Small> button

Shows small thumbnail previews.

Full size of 1 frame button

Shows the selected thumbnail preview in full size.
In full size preview, you can change the image using the [image] Previous and [image] Next buttons.
Top

Normal

The normal preview method allows you to see the entire preview image and the effects of settings you made.

Zoom button

Click this button to zoom in on a selected area (marquee frame) of the image. An enlargement of the selection appears in the Zoom menu, allowing you to see the effects of your settings in more detail.
Zoom button changes into Full button on Zoom display.
Note:
If you scan documents using the Automatic Document Feeder, you cannot use the zoom feature.

Full button

Click this button to display the image in full size preview. Full button changes into Zoom button on Full display.

CCW rotate button

The image is rotated in a counter-clockwise direction.

CW rotate button

The image is rotated in a clockwise direction.

Marquee

A marquee is a sizeable frame that determines what part and how much of an image will be scanned. You can make marquees up to 50.
Note:
  • If you scan documents using the Automatic Document Feeder or Multi Photo Feeder, you can create only one marquee.
  • If you are using the Auto Film Loader, you can create marquee up to 35 mm in size.

Delete Marquee button

Click the [image] Delete Marquee button or press the Delete key on your keyboard to remove the currently active marquee.

Duplicate Marquee button

Click the [image] Duplicate Marquee button to create a marquee the same size as the currently active marquee. The duplicate marquee can be moved to a specific location.

Auto Locate button

Clicking the [image] Auto Locate button automatically adjusts the size of a marquee to the size of an image. When there are multiple images, the Auto Locate feature works for all marquees that are currently activated.

Number of Marquee Indicator

Shows the total number of marquees currently in the Preview window.

All button

Click this button to activate all marquees.
Note:
You can also select multiple marquees by clicking the marquees while holding down the Ctrl key (Windows) or shift key (Macintosh) on your keyboard.
To release all marquees, click one of them.
Top

Auto Focus/Manual Focus

Note:
These buttons only appear for scanners that have an adjustable focusing mechanism.

Auto Focus button (only available for specific model)

Click the [image] Auto Focus button to automatically adjust the focus position. When clicking the button, the current focus position value is indicated in the Focus Position indicator. This is especially useful when using special types of films like negatives or positives, because the scanner adjusts the focus to make up for the extra distance between the film and the scanner’s document table.

Manual Focus button (only available for specific model)

Click the [image] Manual Focus button to open the Focus dialog box, where you can make focus position adjustments. For details, see Focus Dialog Box (only available for specific model).

Dual Focus selection button (only available for specific model)

Click the [image] [image] Dual Focus selection button to select a focus position of either 0.0 or 2.5.

Densitometer

Click the [image] Densitometer button to open the Densitometer window. For details, see Densitometer Window.
Top

Densitometer Window

This dialog box indicates values for the RGB (red, green, blue), and luminosity properties of the sampled pixels in the Preview window. When Black&White is selected as the Image Type, only the bit property is shown in the Densitometer window.
Move the cursor to a point on the image in the Preview window to sample the pixels in that area. You can sample an area of 1 × 1 pixel, 3 × 3 pixels, or 5 × 5 pixels. To change the sampling area, on your computer keyboard hold down the Ctrl key and press the E key repeatedly. The square in the center of the image in the Densitometer window changes size according to the sampling area.
Note:
You can also change the amount of pixels to be sampled in the Preview menu of the Configuration dialog box. For details, see Configuration Dialog Box.
If you make any changes to the previewed image that affect the image quality, you can see the values for the original image under the Before column, and the results of your changes under the After column.


Histogram Adjustment Dialog Box

Histogram
Tone Curve Viewer
Gray Balance Intensity
Reset button
In the Histogram Adjustment dialog box, you can specify highlight, shadow, and gamma levels.
Note:
For Windows users, you can hide the dialog box by double-clicking its title bar. Double-click the title bar again to show the dialog box.

Histogram

You can adjust the highlight, shadow, and gamma values for different colors.

Channel

Click a button next to the color you want to adjust using histogram.

Histogram

Displays the histogram of the selected color or color set. The x-axis is the shadow, gamma, and highlight level from the left; and the y-axis is the amount of the appearance of the level.

Histogram Input editor

You can adjust the highlight, shadow, and gamma input levels by sliding the triangles directly beneath the histogram, or by entering a value in a text box under the triangles.
You can also set the highlight, shadow, or gamma level by using the eyedropper. Click the eyedropper button on the right side of the text box. The mouse pointer changes to an eyedropper with movement restricted to within the Preview window. Move the eyedropper to the point you want to select as the highlight, shadow, or gamma, and then click it. The brightness of the pixel at the point you click is set as the highlight, shadow, or gamma level.
Note:
  • To change the eyedropper back to a mouse pointer, press the Esc key on your keyboard.
  • You can specify the amount of pixels to be sampled in the Preview menu of the Configuration dialog box. For details, see Configuration Dialog Box.

Histogram Output editor

You can adjust the highlight and shadow output levels by entering a value in a text box next to Output, or by sliding the triangles directly above the text boxes.
Top

Tone Curve Viewer

Displays the shape of the current Histogram Adjustment dialog box settings. The x-axis is the brightness of the original (input value), and the y-axis is the brightness of the scanned image (output value).
Note:
In Tone Curve Viewer, you cannot make major adjustments to the tone curve. To make major adjustments, click the Tone Correction button. For details, see Tone Correction Dialog Box.

Mode selection buttons for Highlight/Shadow Curve Shape

The [image] buttons at the bottom left and top right of the tone curve allow you to modify the tips of the tone curve. Click the button, and then click Soft, Boost, or Normal to select your setting. A check mark appears next to the selected setting.

Show Output button

The histogram in the Histogram Adjustment dialog box is based on the scan of the original image. To see the effects that your image correction settings have on the histogram, click the Show Output button and hold it down. Any adjustments you made in the Histogram Adjustment, Tone Correction, and Image Adjustment dialog boxes are reflected in the new histogram. Release the button to return to the histogram of the original scan.
Note:
When the image is not previewed, the Show Output button is grayed out and not available.
Top

Gray Balance Intensity

Allows you to remove a cast (tint) from a specific color.
Click the eyedropper button on the right side of the text box. The mouse pointer changes to an eyedropper with movement restricted to within the Preview window. Move the eyedropper over a color whose gray balance intensity you want to adjust, and then click the color. To change the gray balance intensity level of the color you selected, move the slider left or right, or enter a value in the text box.
You can enter a value between 0 and 100. If you specify 100, the colorcast is totally removed and the picked pixel turns gray.
Note:
  • If Image Type is set to a value other than 48-bit Color, 24-bit Color, and Color Smoothing, the Gray Balance Intensity slider and text box are grayed out and not available.
  • To change the eyedropper back to a mouse pointer, press the Esc key on your keyboard.
  • You can specify the amount of pixels to be sampled in the Preview menu of the Configuration dialog box. For details, see Configuration Dialog Box.
Top

Reset button

Click the Reset button to return to their default values.


Image Adjustment Dialog Box

Brightness
Contrast
Saturation
Color Balance
Reset button
In the Image Adjustment dialog box, you can modify the brightness and color balance settings.
Note:
For Windows users, you can hide the dialog box by double-clicking its title bar. Double-click the title bar again to show the dialog box.

Brightness

See Brightness for detail information.
Top

Contrast

See Contrast for detail information.
Top

Saturation

You can adjust the density of a color. A higher saturation makes the color appear richer, while a lower saturation makes it appear paler.
Note:
If Image Type is set to a value other than 48-bit Color, 24-bit Color, and Color Smoothing, the Saturation slider and text box are grayed out and not available.
Top

Color Balance

You can adjust the brightest level of a specific color: Cyan, Magenta, or Yellow. Increasing the value makes color weaker; decreasing the value makes it stronger.
Note:
If Image Type is set to a value other than 48-bit Color, 24-bit Color, and Color Smoothing, the Saturation slider and text box are grayed out and not available.
Top

Reset button

Click the Reset button to return to their default values.


Tone Correction Dialog Box

Tone Curve Name
Tone Curve Editor
Reset button
In the Tone Correction dialog box, you can adjust the tone curve for individual colors.
Note:
For Windows users, you can hide the dialog box by double-clicking its title bar. Double-click the title bar again to show the dialog box.

Tone Curve Name

The Tone Correction feature provides preset tone correction curves that let you adjust the contrast within an image. The Tone Curve Name list provides the six most common tone correction curves, described below.
Note:
When Auto Exposure Level on the Color menu of the Configuration dialog box is set, its result may affect the Tone Curve Graph and Tone Curve Name.

Setting | Description
Linear | A linear tone curve has no tone correction and the default setting. Use this setting if you are satisfied with the tone of the preview image.
Lighten | Adjusts darker images (like underexposed film) to make them slightly brighter.
Darken | Adjusts brighter images (like overexposed film) to make them slightly darker.
Flat Contrast | Flattens high contrast images to make them look more natural.
High Contrast | Increase the contrast of dull images.
Open Shadow | Improves details in the dark areas of images.
To select a predefined or custom tone correction setting, click the arrow to the right of the list box. The Tone Curve editor changes accordingly.
You can add your own curves to the Tone Curve Name list. After you make the tone curve settings as desired, the name shown in the Tone Curve Name box changes to User Defined. Type a new name in the Tone Curve Name box, and then click the Save button.
To delete a setting from the list, select the setting’s name from the list and then click the Delete button.
Top

Tone Curve Editor

You can adjust the tone curve, which helps to ensure well-balanced coloring of the image.

Channel

Click a button next to the color you want to adjust. When the top button next to the red/green/blue color set is selected, your adjustments affect all of the three colors. Selecting one of the other buttons allows you to adjust red, green, or blue individually.

Tone Curve editor

Allows you to change the shape of the tone curve. The x-axis is the brightness of the original (input value), and the y-axis is the brightness of the scanned image (output value).
The tone curve editor has two fixed points: (0, 0) and (255, 255). In addition, you can create fourteen fixed points inside the tone curve editor. To create a fixed point, move the mouse pointer into the tone curve editor. The pointer becomes a set of cross-hairs. Click the location you want to select as the fixed point. The point you click becomes a new fixed point.
The black square appears on the fixed point, indicating that it is the current fixed point that you most recently adjusted. When the mouse pointer is placed near the fixed point, it changes to an arrow allowing you to move the point. Select the fixed point you want to move and then drag it.
To delete fixed points, select it with an arrow. Drag and drop the arrow in an area that is over the neighbor’s existing point.

Input and Output values

These are the Input and Output values corresponding to the locations of the current fixed points inside the tone curve editor. These values change when you drag point in the tone curve editor. Alternatively, you can also enter values here to change the shape of the tone curve. Each value can be adjusted within the range of 0 to 255.
Top

Reset button

Click the Reset button to return to their default values.


Focus Dialog Box (only available for specific model)

Focus Position Slide Bar
Focus Position box
In the Focus dialog box, you can make focus position adjustments.
Note:
This dialog box only appears for scanners that have an adjustable focusing mechanism.
When clicking the Manual Focus button in the Preview window, the Focus dialog box appears, allowing you to make the following settings.

Focus Position Slide Bar

Adjusts the focus position within a range of -2.0 to 6.0.
Top

Focus Position box

Displays the current focus position. You can change the focus position by inputting a value within the range of -2.0 to 6.0.


Color Palette Dialog Box

Color Palette
Reset button
In the Color Palette dialog box, you can precisely adjust mid-tone color, such as skin color, without much change to highlighted or shadowed parts. Use this feature after you have adjusted the image with Color Restoration, Auto Exposure, or other color adjustment functions.

Color Palette

Setting | Description
Color Application Button | Applies the color adjusted in the color palette to a specified place in the preview image. When you click the button, the shape of the cursor changes to [image] or [image] .
Color Extractor Button | Selects the area and color you want to adjust in the preview image. The selected color is set as the core color in the color palette. When you click the button, the shape of the cursor changes to [image] or [image] .
Apply to Palette Button | Sets a selected color in the Save Area to the core color of the color palette.
Save Button | Saves the core color of the color palette in the Save Area.

Sampling a Color from an Image

Click the [image] Color Palette icon.
Click the [image] color extractor icon. Your cursor changes to an eyedropper.
In the Preview window, click on the color in your image that needs adjustment.
The color you selected is moved to the center cell in the Color Palette window with variations in hue in the surrounding cells.
Select the cell that contains the hue you would like to use to adjust the color in your image. This color now becomes the color of the center cell and the color change is reflected in your image.
Note:
You can also use the cells to the right of the adjustment area to change the brightness, if necessary.

Applying a Color to an Image

Click the [image] Color Palette icon.
Select the cell that contains the hue you would like to use to adjust the color in your image. This color now becomes the color of the center cell.
Note:
You can also use the cells to the right of the adjustment area to change the brightness, if necessary.
Click the [image] color applicator icon. Your cursor changes to a droplet.
In the Preview window, click on the color in your image that needs adjustment. The color change is reflected in your image.
Top

Reset button

Reverts any color adjustment made with the [image] color extractor or [image] color applicator icon. You can only revert the previous action if you have used the [image] color extractor or [image] color applicator icon multiple times.


File Save Settings Dialog Box

Location
File Name (Prefix + 3-digit number)
Image Format
Overwrite any files with the same name
Show this dialog box before next scan
Open image folder after scanning
Show Add Page dialog after scanning
In File Save Settings dialog box, you can specify an image format and a file name.
Note:
This feature is only available when Epson Scan is started independent of TWAIN-compliant applications.

Location

Indicates the folder where image files are saved.
By initial settings, Desktop is set for Other. To change the folder, select Other, click the Browse button (for Windows users) or the Choose button (for Macintosh users), and select or create a folder in the dialog box.
Top

File Name (Prefix + 3-digit number)

You can specify a file name for the scanned image. The file name is a combination of prefix and number specified here.

Prefix

Specify the beginning portion of the file names.
Note:
  • For Windows users, the following characters cannot be used in the Prefix. \, /, :, ., *, ?, ", <, >, │
  • For Macintosh users, colon (:) cannot be used in the prefix.
  • The number must be 3 digits. When saving with the MS-DOS 8.3 format, make sure the prefix does not exceed 5 alphanumeric characters.

Start Number

Specify the number to be added to the end of the file name. The number will increase by one for each successive file.
Top

Image Format

You can make image format settings for saving scanned images.

Type

Choose an image format type.
Format (File Extension) | Explanation
BITMAP (*.bmp) (Windows only) | Standard image file format used in Windows. Most Windows application including word processing application can read and prepare images in this format.
JPEG (*.jpg) | Compressed file format. The compression quality can be selected; the JPEG format enables relatively high compression ratio. However, the higher the compression ratio is, the lower the image quality becomes. (Note that the original data cannot be restored.) In addition, the quality deteriorates every time the data is saved. The TIFF format is recommended in cases where modification, retouch and the like are required. You can add ICC profile (information on color reproducibility of scanned image) to the image.
Multi-TIFF (*.tif) | TIFF format where multiple pages are saved to the same file. When you scan documents using the Automatic Document Feeder or multiple scanning, all scanned documents are stored in the same file. (With other formats, each document is saved in a separate file.) However, to open the Multi-TIFF files, you need an application supporting this format.
PDF (*.pdf) | Document format that is independent of platforms. When you scan documents using the Automatic Document Feeder or multiple scanning, all scanned documents are stored in the same file. When you save color or grayscale images in PDF, you can select a compression quality.
PICT (*.pct) (Macintosh only) | Standard image file format for the Macintosh. Almost all of the software applications for the Macintosh (such as word processing software) support the PICT file format.
PRINT Image Matching II (JPEG) (*.jpg)/PRINT Image Matching II (TIFF) (*.tif) | Print Image Matching is a standardized method of recording a wider range of color information to enhance the quality of your scanned images. Using a printer compatible with PRINT Image Matching, you can effortlessly achieve printouts that come to life with a dynamic range of brilliant colors. Note: PRINT Image Matching information does not change the image data or the way the image is displayed on a computer screen.
TIFF (*.tif) | File format created for exchanging data among many applications such as graphic and DTP software. You can specify the compression type. You can add ICC profile (information on color reproducibility of scanned image) to the image.

Options button

Click this button to open the detail setting dialog box for the currently selected image type. The detailed settings you make appear next to Details. Depending on your selected image type, the Options button may be grayed out and become not available.
Top

Overwrite any files with the same name

Select this check box to overwrite any existing files that have the same file name as the designated file name for your scanned image.
Top

Show this dialog box before next scan

Select this check box to show the File Save Settings dialog box before the next scan.
If this check box is not selected, the next time you scan, scanned images are saved using the previous settings.
Note:
  • This check box is grayed out and not available when you open this dialog box from Full Auto Mode.
  • When the Show this dialog box before next scan check box is selected and scan in the Full Auto Mode, the File Save Settings dialog box will not automatically appear after Epson Scan is started.
Top

Open image folder after scanning

If this check box is selected, Windows Explorer (Windows), or Finder (Macintosh) automatically opens the folder where the scanned image is saved, when Epson Scan finishes scanning.
Top

Show Add Page dialog after scanning

Select this check box to show the Add Page Confirmation dialog box when you select PDF or Multi-TIFF as the save format.
Clear this check box if you want to save the document immediately after the scanning, otherwise the Add Page Confirmation dialog box will appear each time you save the document.
Note:
This feature is only available when Epson Scan is started independent of TWAIN-compliant applications.


Full Auto Mode Main Window

Scan button
Customize button
Show this dialog box before next scan
Pause button
The Full Auto Mode makes scanning simple, freeing you from complex settings or adjustments.
Note:
  • If your scanner is unable to detect images, or if your images are trimmed or not placed correctly when scanning in Full Auto Mode, see Solving Problems in the User's Guide for more details.
  • This mode is not available when the Automatic Document Feeder is installed.

Scan button

Click the Scan button to start scanning.
Top

Customize button

Click the Customize button to access the Customize dialog box, where you can make the basic scanning settings. For details, see Customize Dialog Box.
Top

Show this dialog box before next scan

Select this check box to show the Full Auto Mode dialog box before scanning.
Top

Pause button

Click the Pause button to stop scanning. Then the Full Auto Mode dialog box appears.
Note:
While scanning is in progress, the Pause button becomes the Cancel button.


Customize Dialog Box

Specify document type for Full Auto Mode
Specify resolution for Full Auto Mode
Dust Removal
Color Restoration
Auto Photo Orientation
File Save Settings button
In the Customize dialog box, you can specify the Full Auto Mode setting.

Specify document type for Full Auto Mode

Select this check box to specify the document type. This reduces the document type recognition error and the warm-up time, and makes preview scanning faster.
Note:
If the document set differs from the selected document type, it may not be recognized correctly.
Top

Specify resolution for Full Auto Mode

Select this check box to specify the destination resolution setting. This overrides the predefined resolution settings (300 dpi) and Epson Scan scans images following the settings specified here.
See Resolution for more information.
Top

Dust Removal

See Dust Removal for detail information.
Top

Color Restoration

See Color Restoration for detail information.
Top

Auto Photo Orientation

Allows you to adjust the direction of the image automatically.
Note:
Depending on the image, Auto Photo Orientation may not work properly.
Top

File Save Settings button

Click this button to open the File Save Settings dialog box, where you can specify a file name and a file format for the scanned image. For details, see File Save Settings Dialog Box.
Note:
This feature is only available when Epson Scan is started independent of TWAIN-compliant applications.


Home Mode Main Window

Document Type
Image Type
Destination
Image Adjustment
Preview button
Scan button
File Save Settings button
Configuration button
The Home Mode enables you to adjust basic image settings for scanned images.
Note:
In the Home Mode, you cannot use the Automatic Document Feeder. If you want to scan documents using the Automatic Document Feeder, switch to the Office Mode or Professional Mode.

Document Type

Select the document type from this list box that matches your document.
Note:
If the Transparency Unit, document cover’s cable or Auto Film Loader is not connected to your scanner, the Positive Film, Color Negative Film, and B&W Negative Film settings do not appear.
Top

Image Type

After making the Document Type setting, make the image type setting that matches your document.
Setting | Description
Color | For high-quality scanning in 24-bit color. If you select Illustration as the Document Type and Color as the Image Type, colors in an image are related to a limited number of index colors.
Grayscale | For high-quality scanning in 8-bit gray.
Black&White | For scanning line art or black-and-white images in draft quality. If you select Color Negative Film or B&W Negative Film as the Document Type, Black&White is grayed out and not available.
Top

Destination

The Destination setting allows you to specify the application or the output device for which the scanned image is intended.
Destination | Resolution | Description
Screen/Web | 96 dpi | You can use this to view on a computer screen or for posting on the web.
Printer | 300 dpi | You can use this for printing or for converting to editable text using an OCR (Optical Character Recognition) program.
Other | You can change the output resolution of the current scanning operation by selecting a resolution from the list box.

Resolution

When you select Other as the Destination, you can specify a resolution for the current scanning operation by selecting a resolution from the list or by entering a value.
See Resolution for more information.

Target Size

The Target Size list box allows you to specify the output size of the scanned image. This list contains the predefined settings and any custom settings you have saved.
If you select Original from the Target Size list, the image is scanned at the actual size of the previewed image.
Note:
  • The Target Size field is available after you preview an image.
  • If the Multi Photo Feeder is installed, preview is not available so that Target Size is always Original and cannot be selected.
  • The target size is given preference over the document size during scanning. Therefore, trimming may occur to fit the image to the specified target size.
  • When you select Positive Film, Color Negative Film, or B&W Negative Film as the Document Type and preview an image in the Thumbnail preview method, a marquee appears in the previewed image.

Target Size dialog box

When you select Customize, the Target Size dialog box appears for you to define a target size and add a new setting to the Target Size list.
To save a new setting, select a unit of measurement, specify the width and height of the target size, and then type a new name in the Target Size Name box. Finally, click the Save button.
To delete a setting from the list, select the setting's name from the Target Size list and then click the Delete button.

Target Size Orientation button

You can specify the orientation of the paper or screen size selected in the Target Size.
Note:
If you select Original from the Target Size list, this button is grayed out and not available.
Top

Image Adjustment

Epson Scan automatically adjusts and optimizes the exposures and colors of scanned images while scanning. You can modify these settings manually using the image quality adjustment tools.
To make adjustment, you need to preview an image so that you can see the effects of the following settings in the Preview window.
Note:
  • If your scanner model supports DIGITAL ICE Technology, Dust Removal is not displayed in Home Mode.
  • Depending on the Document Type and Image Type settings, some features may not be available.

Setting |  | Description
Descreening |  | See Descreening for detail information.
Color Restoration |  | See Color Restoration for detail information.
Image Option | Text Enhancement | See Text Enhancement for detail information.
 | Auto Area Segmentation | See Auto Area Segmentation for detail information.
Backlight Correction |  | See Backlight Correction for detail information.
Dust Removal |  | See Dust Removal for detail information.
DIGITAL ICE Technology |  | See DIGITAL ICE Technology (only available for specific model) for detail information.
Brightness Button |  | See Brightness Adjustment for detail information.
Top

Preview button

Click the Preview button to start prescanning. For details, see Preview Window.
Note:
  • If the Multi Photo Feeder or Automatic Document Feeder is installed, this feature may not be available.
  • Depending on the Document Type setting, the default preview may differ.
Top

Scan button

Click the Scan button to start scanning.
If you create multiple marquees on a normal preview image, click the All button in the preview window before clicking the Scan button. Epson Scan then starts scanning the marquees in the order that they were created.
The Scan button becomes available after you preview an image.
Note:
If the Multi Photo Feeder is installed, the Scan button is always available without preview.
Top

File Save Settings button

Click this button to open the File Save Settings dialog box, where you can specify a file name and a file format for the scanned image. For details, see File Save Settings Dialog Box.
Note:
This feature is only available when Epson Scan is started independent of TWAIN-compliant applications.
Top

Configuration button

You can customize the scanning settings. For details, see Configuration Dialog Box.


Office Mode Main Window/Scan to PDF Settings Dialog Box

Image Type
Destination
Image Adjustment
Preview button
Scan button
File Save Settings button
Configuration button
Office Mode allows you to scan a large number of documents quickly. This mode is useful when scanning using the Automatic Document Feeder.
The Scan to PDF Settings dialog box only appears when you press the Scan to PDF button on your scanner.
Note:
Depending on your scanner model, the Scan to PDF Settings dialog box may not be displayed.

Image Type

Make the image type setting that matches your document.
Setting | Description
Color | For scanning in 24-bit color and draft quality.
Grayscale | For scanning in 8-bit gray and draft quality.
Black&White | For scanning line art or black-and-white images in draft quality.
Top

Destination

In this section, you can make the document source, size of the scanning area, paper orientation, and output resolution.

Document Source

Select the Document Source where you set your original. ADF means Automatic Document Feeder.
When you select Auto Detect, if documents are set on the Automatic Document Feeder, they are automatically detected; otherwise, document on the document table is scanned.

Size

You can specify the size of the scanning area of your documents. When you select Auto Detect, the scanning area is automatically detected.
Note:
  • The available setting depends on your scanner model.
  • While the previewed image appears in the Preview window, the Size list is grayed out and not available.
If you create a marquee on the preview image, User Defined appears on the Size list but is grayed out. The area specified with the active marquee is scanned.

Source Size dialog box

When you select Customize, the Source Size dialog box appears for you to define a source size and add a new setting to the Source Size list.
To save a new setting, select a unit of measurement, specify the width and height of the source size, and then type a new name in the Source Size Name box. Finally, click the Save button.
To delete a setting from the list, select the setting's name from the Source Size list and then click the Delete button.

Orientation

You can specify the orientation of the paper selected in the Size list. Select Portrait or Landscape.
Note:
  • The available setting depends on your document size setting or your scanner model.
  • While the previewed image appears in the Preview window, these buttons are grayed out and not available.

Resolution

You can specify a resolution for the current scanning operation by selecting a resolution from the list or by entering a value.
See Resolution for more information.

Speed priority scanning (only available for specific model)

Select this check box to scan faster.
Top

Image Adjustment

Epson Scan automatically adjusts and optimizes the exposures and colors of scanned images while scanning. You can modify these settings manually using the image quality adjustment tools.
To make adjustment, you need to preview an image so that you can see the effects of the following settings in the Preview window.
Note:
Depending on the Image Type settings, some features may not be available.

Setting |  | Description
Unsharp Mask |  | See Unsharp Mask for detail information.
Descreening |  | See Descreening for detail information.
Image Option | Text Enhancement | See Text Enhancement for detail information.
 | Auto Area Segmentation | See Auto Area Segmentation for detail information.
 | Dropout | See Dropout for detail information.
 | Color Enhance | See Color Enhance for detail information.
Brightness |  | See Brightness for detail information.
Contrast |  | See Contrast for detail information.
Threshold |  | See Threshold for detail information.
Top

Preview button

Click the Preview button to start prescanning. For details, see Preview Window.
Top

Scan button

Click the Scan button to start scanning.
Top

File Save Settings button

Click this button to open the File Save Settings dialog box, where you can specify a file name and a file format for the scanned image. For details, see File Save Settings Dialog Box.
Note:
This feature is only available when Epson Scan is started independent of TWAIN-compliant applications.
Top

Configuration button

You can customize the scanning settings. For details, see Configuration Dialog Box.


Using the EPSON Scan Settings Dialog Box

Select Scanner
Connection
Network Scanner Address
Scanner Status
In the EPSON Scan Settings dialog box, you can specify the scanner connection type, and make the settings for network scanning.
Note:
You need to log on using the administrator privilege. The settings made by the administrator affect all users.

Select Scanner

Select your scanner from the list.
Top

Connection

Choose Local or Network to match the way your computer is connected to the selected scanner.
The connection methods are displayed only when using a model which supports a network connection.
Top

Network Scanner Address

This setting appears when Network is selected for Connection. For the address, you can use the scanner name and the IP address or the host name of an EPSON Network Image Express, EPSON Network Image Express Card, copy server, print server or the PC that uses the EPSON Scan Server.
Note:
You need to log on as an Administrator. Only users with the administrator privilege can set and delete the address and edit the scanner name, which is set for all users.

Network scanner list

Select the Scanner Name and the IP address or the host name.
Note:
  • To delete the Scanner Name and the IP address or the host name, select it and then click the Delete button.
  • When you start the EPSON Scan Settings and then the Network Scanner Address list appears, the network scanner at the top of the list is selected.

Add button

Click this button to open the Add dialog box, which you can use to specify the scanner name and search for or select an IP address. For details, see Using the Add Dialog Box.

Edit button

Click this button to change the scanner name located in the list.

Refresh button / Break button

Click the Refresh button to update the contents of the list. If you want to stop updating the list, click the Break button.
Note:
The network scanner added manually in the Add dialog box is not updated.

Delete button

Click this button to delete the network scanner in the list.
Top

Scanner Status

Click the Test button or Maintenance button to check the status of your scanner.

Test button

Click the Test button to test the status of the scanner connected to the computer or selected in the Network Scanner Address list. After the test is complete, information about the scanner’s status appears in the window shown by clicking the button.

Maintenance button

Cliick the Maintenance button to view the Maintenance dialog box. For details, see Using the Maintenance Dialog Box.
Note:
Depending on your scanner model, this feature may not be available.

Timeout Setting (seconds)

Specify the timeout setting for the network connection.


Using the Add Dialog Box

Scanner Name
Search for addresses
Enter address
Using this dialog box, you can search for or add an IP address and specify the scanner name you have got. The scanner name and the IP address are added to the address list in the EPSON Scan Settings dialog box. You can add up to 50 IP addresses.

Scanner Name

Specify the scanner name.
Note:
Scanner x (x is a number from 1 to 50) is entered as the default of Scanner Name.
Top

Search for addresses

Search for the IP address. When you click the Add button to open the Add dialog box, the IP address is searched automatically.
Note:
You can search for the network scanner (IP Address) located in the same segment of your computer. The network scanner (IP Address) or the copy server that is network shared by the EPSON Scan Server is not searched. Some network scanning box is also not searched. If you cannot search the network scanner, select the Enter address and enter the IP address manually.

Address list

Display the searched IP addresses in the search order.

Retry button

Search for the IP address or host name again. If you do not select Search for addresses, the Retry button is grayed out and not available.

Break button

Click the Break button to stop searching.
Top

Enter address

If you cannot search for the IP address, you can specify the IP address or host name manually.


Using the Maintenance Dialog Box

Total Number of Scans
Paper Feed Roller/Separation Pad
The Maintenance dialog box provides the information on the total number of scanned sheets or status of consumable products.
Note:
Depending on your scanner model, this feature may not be available.

Total Number of Scans

Shows the total number of sheets that your scanner scanned. The total count cannot be reset.
Top

Paper Feed Roller/Separation Pad

Number of Scans

Shows the number of sheets that your scanner scanned.

Reset button

Clicking the Reset button resets the Number of Scans. If the scanned count exceeds the maximum number of sheets allowed for each consumable product life cycle, the message prompting you to replace the Paper Feed Roller/Separation Pad appears. After replacing the Paper Feed Roller/Separation Pad with a new one, reset the count of scanned sheets following the message shown.

Life Cycle

Displays the maximum number of sheets that a Paper Feed Roller/Separation Pad can handle within its life cycle. If the count of scanned sheets exceeds the limitation, the message prompting you to replace the Paper Feed Roller/Separation Pad appears.


Editing Page Dialog Box

In the Editing Page dialog box, you can rotate, delete, and move scanned images before they are saved in one file.
Note:
  • If you do not want to show the Editing Page dialog box before saving the files, click the Save File button in the dialog box that appears right after the scanning is completed.
  • This dialog box appears when you choose PDF or Multi-TIFF as the Image Format Type in the File Save Settings dialog box and then scan the images.
  • When scanning in the Full Auto Mode, the Editing Page dialog box does not appear.
Setting/button
Description
Image Display area
Each scanned image is displayed as a page of a single file. Click the images you want to edit and click the button below to edit the pages.
  • To select consecutive pages, click the start and end page while pressing the Shift key on the keyboard.
  • Hover the mouse pointer over a page for two seconds or longer, to show the enlarged view of the page. To close the enlarged view, move the mouse pointer or click the enlarged page.
Note:
You cannot move multiple images at one time.
Odd number image select button
Selects all odd-numbered images.
Even number image select button
Selects all even-numbered images.
Note:
If the total number of images is 1, this button is grayed out and not available.
All number image select button
Selects all images.
CCW rotate button
Selected images are rotated in a counter-clockwise direction.
Note:
If Multi-TIFF is selected as the Image Format Type, this button does not appear.
CW rotate button
Selected images are rotated in a clockwise direction.
Note:
If Multi-TIFF is selected as the Image Format Type, this button does not appear.
Sort by page number button
You can use this feature of the ADF or ADF - Single-sided selected in the Document Source. The available settings depend on your scanner model. Click the Sort by page number button to sort the pages with order. If you click the Sort by page number button again, the page order is returned to the default setting.
Sorting the pages with order
1. Set the document and scan the front side.
2. Set the document and scan the back side.
3. Click Sort by page number button in Editing Page Dialog. Pages are sorted with order.
Delete button
Deletes images.
Note:
You cannot delete all images in the Image Display area. If all images are selected, the Delete button is grayed out and not available.


JPEG Plug-in Settings

Image Quality Options
Encoding
Embed ICC Profile

Image Quality Options

Compression Level

Specify Compression Level for the JPEG images by moving the slider or entering a value.
The larger you set the value, the smaller the file size becomes. However, the image quality gets poorer.
Note:
The following table shows the Compression Level value that is approximately equal to each of the JPEG option setting values in Adobe Photoshop.
Adobe Photoshop JPEG Option Setting | Epson Scan Compression Level
Maximum | 5
High | 16
Medium | 42
Low | 63
Top

Encoding

Select the encoding method if you will use the scanned images in Web pages. Choose Standard if you won’t use them in Web pages.

Standard

With this encoding method, the images on the Internet are displayed sequentially from the top of the Web browser. It takes longer to load the whole view of the image.

Progressive

With this encoding method, the images on the Internet are displayed, at first, roughly (with low resolution), and then precisely on the Web browser. This method has an advantage in that the whole view of the image is displayed and recognized at once, although with low resolution.
Note:
Some browsers do not support Progressive encoding.
Top

Embed ICC Profile

Allows you to add ICC profile (information on color reproducibility of scanned image) to the image by saving the image in JPEG format. The colors of the scanned image are displayed properly by opening the image with the profile added to the file using the software that supports color management.


TIFF and Multi-TIFF Plug-in Settings

Byte Order
Compression
Embed ICC Profile (EPSON TIFF Plug-in Settings window only)

Byte Order

Select Windows if you use the scanned images on Windows. Select Macintosh if you use them on Macintosh.
Top

Compression

Select the compression format from None, CCITT Group4 (for black and white images), and JPEG[7] (for color or grayscale images).
If you select CCITT Group4, data is compressed in 1/20 ratio (depending on the contents).
If you select JPEG[7], data is compressed with the compression level specified in JPEG Plug-in Settings.
Top

Embed ICC Profile (EPSON TIFF Plug-in Settings window only)

Allows you to add ICC profile (information on color reproducibility of scanned image) to the image by saving the image in TIFF format. The colors of the scanned image are displayed properly by opening the image with the profile added to the file using the software that supports color management.
Note:
This function does not support Multi-TIFF format.


PDF Plug-in Settings

General Menu
Text Menu
Security Menu (for the specific machine only)

General Menu

Paper Size

Specify the PDF paper size to be created.
If you choose Actual Image Size from Paper Size, you can change Page Number and Compression Level.

Orientation

Choose the PDF orientation between Portrait and Landscape. The area of the orientation specified here is scanned.
However, if the scanned image does not fit in a page in the specified orientation, the image is automatically rotated to fit in the page.

Margin

Specify the margins. You can select mm or in. for the Unit.

Page Number

You can specify the number of pages to create PDF file.
Create file with all pages | All scanned pages will be saved as one PDF file.
Select number to make file | The document will be saved as the number of PDF files divided by each specified page. For example, if you specify 4 in the box and then scan 20 pages of the document, 5 PDF files will be created.

Compression Level

Select the compression level for color or grayscale images from Standard Compression and High Compression.
Top

Text Menu

Note:
  • To use this feature, ABBYY FineReader that came with your scanner must be installed.
  • This feature is for Windows only.

Create searchable PDF (for the specific machine only)

Select this check box to create a searchable PDF file.
Set the resolution (output resolution) between 200 dpi and 400 dpi.
Top

Security Menu (for the specific machine only)

Note:
  • You need a PDF viewer application which supports the password function to open a file with this function.
  • To use this function, EPSON Scan PDF Extensions must be installed.
  • This function is not available for Windows 98 and Me.

Open File Password

To create a PDF file which requires a password to open it, select this check box and input a password of up to 32 single-byte characters.

Protect Property Settings

To create a PDF file which requires a password to open its Properties or change settings window, select this check box and input a password of up to 32 of single-byte characters.

Do not Allow Editing

Select this check box to create a PDF file which cannot use the edit, extract document or object, and commenting functions.

Do not Allow Printing

Select this check box to create a PDF file which cannot be printed.


PRINT Image Matching II (JPEG) Plug-in Settings

Image Quality Options

Image Quality Options

Compression Level

Specify Compression Level for the JPEG images by moving the slider or entering a value.
The larger you set the value, the smaller the file size becomes. However, the image quality gets poorer.
Note:
The following table shows the Compression Level value that is approximately equal to each of the JPEG option setting values in Adobe Photoshop.
Adobe Photoshop JPEG Option Setting | Epson Scan Compression Level
Maximum | 5
High | 16
Medium | 42
Low | 63


Troubleshooting for Full Auto Mode and Thumbnail Preview

Cannot scan images in Full Auto Mode
Cannot scan images in Thumbnail Preview
Auto Photo Orientation does not work as intended
Here you can find tips for each of the situations where Full Auto Mode or Thumbnail Preview does not work properly.
First, select the trouble.
Click a topic from the list below for a detailed explanation of that topic.

Cannot scan images in Full Auto Mode

The possible cause may be one of the following, as described below.
Note:
If you still cannot capture an image in Full Auto Mode after following the suggestions in these topics, select the Home Mode or Professional Mode. And clear the Thumbnail Preview check box, preview, then create a marquee manually.
  • Drag your mouse (move your mouse while clicking the mouse button), when the cursor shape is '+', to create a marquee.
  • When you move the cursor over the marquee's line, the cursor shape changes to an arrow. Then you can drag the marquee to change its size.
  • When you move the cursor inside of the marquee, the cursor shape changes to a hand. Then you can drag the marquee to move it.
Is the document set properly?
How to set a reflective document
To set a reflective document, make sure of the following:
  • Keep a margin of 3 mm or more from the ends of the scanned area. Although slanted documents can be automatically corrected, the correction may not be available depending on the document. Set the document as straight as possible. Refer to the User's Guide for the scanned area of your scanner model.
  • When you set multiple photographs side by side, keep a gap of at least 20 mm between them.
Note:
  • If the document is recognized as a color document or a B&W document, the slant correction is not made automatically. Set the document as straight as possible.
  • If the document is set without keeping a margin of 3 mm or more from the end of the scanned area, the document may not be scanned as intended.
How to set a film
To set a film, make sure of the followings:
  • Remove the document mat. For details, see the User's Guide for your scanner.
  • Always use the film holder that comes with your scanner or your film-scanning unit (Transparency Unit) to set a film (if you don't use the Automatic Film Loader). Set the film holder straight. If the holder is set slanted, it is not recognized properly. If you are using the Automatic Film Loader, set the film straight. For details on setting the film, see the User's Guide for your scanner.
  • Do not set different types of films at the same time, such as negative films with positive films, or strips of films with mounted films. The films cannot be recognized properly. (Even when using the normal preview method in Home Mode or Professional Mode, negative films and positive films cannot be mixed.)
  • For strips of 35-mm films, panorama size images may not be recognized, when there are standard size images as well as panorama size images. In this case, preview in the Home Mode or Professional Mode, the Thumbnail Preview check box is not selected, and create a marquee manually.
  • If your scanner model supports the Auto Film Loader, confirm that the length and the shape of the scanned film meet the Auto Film Loader specification. For details, see the User's Guide for your scanner.
  • If the film holder contains small white rectangular sheets, do not stain or scratch the sheets. If you do so, the films may not be scanned properly in Full Auto Mode.
Have you set a proper type of document for Full Auto Mode?
  • For 35-mm films (strips/mounted), always use the film holder that comes with your scanner or your film-scanning unit (Transparency Unit).
  • Photographs and films are trimmed slightly at their edges.
  • Recognizable/unrecognizable originals (films) are as follows:
Recognizable films
Unrecognizable films
  • 35-mm positive films (strips/mounted) (Color films only)
  • Monochrome 35-mm films (strips/mounted)
  • 120/220 (medium-sized) films
  • Large-sized films, such as 4 x 5-inch or 8 x 10-inch film
  • Half-sized images (two images in one standard frame)
  • Panorama images occupying two standard frames
  • Images with dark backgrounds, such as night pieces or astronomical photographs
  • Color negative films with extremely light or dark base color outside the frames
  • Images with under- or overexposure
  • Strips of 35-mm film with mixture of standard size and panorama size images
Note:
When you cannot scan in Full Auto Mode even if you follow the instructions above, create a marquee manually in Normal Preview in the Home mode or Professional Mode, and then scan your document.
Is the document mat attached when scanning a reflective document?
When scanning a reflective document, such as a photograph, the document mat needs to be attached to the document cover of the scanner. For details, see the User's Guide for your scanner.
Is the document mat removed when scanning a film?
When scanning films, the document mat needs to be removed. For details, see the User's Guide for your scanner.
Is the cable connected properly?
  • Make sure that the cable between the scanner and the PC is connected firmly. Also, confirm that the cable is not broken or extremely bent.
  • When scanning films, make sure that the cover cable is firmly connected to the scanner. If it is not, exit Epson Scan, turn off the scanner power, and then connect the cover cable firmly to the scanner's OPTION port with the arrow on the cable up.
Top

Cannot scan images in Thumbnail Preview

The possible cause may be one of the following, as described below.
Note:
If Thumbnail Preview still does not work in Home Mode or Professional Mode after following the suggestions in these topics, select the Home Mode or Professional Mode. And clear the Thumbnail Preview check box, preview, then create a marquee manually.
  • Drag your mouse (move your mouse while clicking the mouse button), when the cursor shape is '+', to create a marquee.
  • When you move the cursor over the marquee's line, the cursor shape changes to an arrow. Then you can drag the marquee to change its size.
  • When you move the cursor inside of the marquee, the cursor shape changes to a hand. Then you can drag the marquee to move it.
Is the document set properly?
How to set a reflective document
To set a reflective document, make sure of the following:
  • Keep a 3 mm or more margin from the ends of the scanned area. Although slanted documents can be automatically corrected, the correction may not be available depending on the document. Set the document as straight as possible. Refer to the User's Guide for the scanned area of your scanner model.
  • When you set multiple photographs side by side, keep a gap of at least 20 mm between them.
Note:
  • If the document is recognized as an illustration, a color document, or a B&W document, slant correction is not made automatically. Set the document as straight as possible.
  • If the document is set without keeping a margin of 3 mm or more from the end of the scanned area, the document may not be previewed properly.
How to set a film
To set a film, make sure of the following:
  • Remove the document mat. For details, see the User's Guide for your scanner.
  • Always use the film holder that comes with your scanner or your film-scanning unit (Transparency Unit) to set a film. Set the film holder straight. If the holder is set slanted, it is not recognized properly. For details in setting the holder, see the User's Guide for your scanner.
  • Do not set different types of films at a time, such as negative films with positive films, or strips of films with mounted films. The films cannot be recognized properly. (Even when using the normal preview method in Home Mode or Professional Mode, negative films and positive films cannot be mixed.)
  • For strips of 35-mm films, panorama size images may not be recognized, when there are standard size images as well as panorama size images. In this case, use the normal preview method in Home Mode or Professional Mode and create marquees manually.
  • If your scanner model supports the Auto Film Loader, confirm that the length and the shape of the scanned film meet the Auto Film Loader specifications. For details, see the User's Guide for your scanner.
Have you set a proper type of document for thumbnail preview?
  • For 35-mm films (strips/mounted), always use the film holder that comes with your scanner or your film-scanning unit (Transparency Unit).
  • Photographs and films are trimmed slightly at their edges.
  • Recognizable/unrecognizable originals (films) are as follows:
Recognizable films
Unrecognizable films
  • 35-mm positive films (strips/mounted) (Color films only)
  • 120/220 (medium-sized) films (For some models, Thumbnail Preview is available depending on the settings.)
  • 4 x 5-inch large-sized films (For some models, Thumbnail Preview is available depending on the settings.)
  • Large-sized films, such as 8 x 10-inch film
  • Half-sized images (two images in one standard frame)
  • Panorama images occupying two standard frames
  • Images with dark backgrounds, such as night pieces or astronomical photographs
  • Color negative films with extremely light or dark base color outside the frames
  • Images with under- or overexposure
  • Strips of 35-mm film with mixture of standard size and panorama size images
Is the document mat attached when scanning a reflective document?
When scanning a reflective document, such as a photograph, the document mat needs to be attached to the document cover of the scanner. For details, see the User's Guide for your scanner.
Is the document mat removed when scanning a the film?
When scanning films, the document mat needs to be removed. For details, see the User's Guide for your scanner.
Have you set Medium format film size in the Configuration dialog box of Epson Scan when scanning Medium format films?
When scanning Medium format films using the scanner model supporting the format, the film size needs to be set in the Configuration dialog box of Epson Scan before preview. If the correct size is not selected, the image cannot be previewed.
Is the cable connected properly?
  • Make sure that the cable between the scanner and the PC is connected firmly. Also, confirm that the cable is not broken or extremely bent.
  • When scanning films, make sure that the cover cable is connected to the scanner firmly to the end. If it is not, exit Epson Scan, turn off the scanner power, and connect the cover cable firmly to the scanner's OPTION port with the arrow on the cable up.
Top

Auto Photo Orientation does not work as intended

Have you set a document on the scanner that Auto Photo Orientation does not support?
The Auto Photo Orientation can not work properly for the following documents.
  • newspaper, magazine, document, illustration, or line art
  • image 5.1 cm on a side
  • film that is set upside down
When the result of the Auto Photo Orientation is not satisfactory, preview in the thumbnail method, and use the Rotation button to rotate the image to your satisfaction.


Reference of Preferred Resolutions

Resolution
Image Type
Higher resolution and Image Type settings increase a scanning time.
See the following tables to reference the appropriate resolution and Image Type settings to use so that you do not have to take more time than necessary for scanning.

Resolution

What you will do with the scanned image | Suggested scan resolution
Send via e-mail, upload to web, view only on the screen | 96 to 150 dpi
Convert to editable text (OCR) | 400 dpi
Print using ink jet printer with normal quality | 150 dpi (Color or Grayscale) 360 dpi (Black & White)
Print using ink jet printer with high quality | 300 dpi (Color or Grayscale) 720 dpi (Black & White)
Print using page printer | 200 dpi (Color or Grayscale) 600 dpi (Black & White)
Fax | 200 dpi
Enlarge after scanning at 100% | Increase Resolution setting by same amount you will increase image size after scanning.
Top

Image Type

Image Type setting | Type of image you are scanning
48-bit Color | Color photo that you may want to modify in a 48-bit image-editing program
24-bit Color | Color photo
Color Smoothing | Color graphics, such as a chart or graph
16-bit Grayscale | Black-and-white photo with many shades of gray
8-bit Grayscale | Black-and-white photo with just a few shades of gray
Black & White | Document with black text and/or line art


Unsharp Mask

Select this check box to improve image sharpness.
When you are using Professional Mode, click the + mark (for Windows) or the arrow (for Macintosh) to display the Level list box.
Note:
  • This feature may not be available depending on your mode.
  • Depending on the Image Type settings, this feature may not be available.


Descreening

Screen Ruling
When this check box is selected, moiré patterns are automatically removed from scanned images.
Note:
  • This feature may not be available depending on your mode.
  • The scanned image may become softer when you select this check box.
  • The processing for this feature increases scanning time.
  • Depending on the Document Type and Image Type settings, this feature may not be available.
  • This feature is only available when the resolution is set within a range of 50 to 600 dpi.
  • If DIGITAL ICE Technology is selected, this feature is not available.

Screen Ruling

When you click the + mark (for Windows) or the arrow (for Macintosh), the Screen Ruling list box appears. Select the appropriate setting for your document. General is recommended but when the descreening is not effective, try other settings. If you select General, the image is scanned using a setting suitable for the specified resolution.
Note:
  • When you select Newspaper, Magazine, or Fine Prints, the effects of removing moiré may improve but the scanned image may become softer.
  • This feature is only available in Professional Mode.


Grain Reduction

When Document Type is set to Film, selecting this check box reduces the amount of film surface roughness caused when using high-speed films or scanning at a high resolution.
Click the + mark (for Windows) or the arrow (for Macintosh) to display the Level list box.
Note:
  • This feature may not be available depending on your mode.
  • If you select small portions of an image, this feature may not work properly.
  • The processing for this feature increases scanning time.


Color Restoration

Automatically color faded image is restored. If you select this option for normal color image, the image is scanned with abnormal color.
Note:
  • This feature may not be available depending on your mode.
  • Depending on the Document Type (for Home Mode)/Auto Exposure Type (for Professional Mode) and the Image Type settings, this feature may not be available.
  • Depending on the image being scanned or the brand of color negative film, this feature may not work properly.
  • In Professional Mode, this feature does not work unless Continuous auto exposure is selected from the Color menu of the Configuration dialog box, or the Auto Exposure button is selected.
  • In Home Mode, if ICM or No Color Correction is selected from the Color menu of the Configuration dialog box, this check box is grayed out and not available.
  • You can see the effects of this feature in the Preview window. If the Multi Photo Feeder is installed, this feature is always available without preview.


Backlight Correction

Automatically adjusts the scanned images, originally taken in a backlight condition, so that the shadowed parts become brighter.
When you are using Professional Mode, click the + mark (for Windows) or the arrow (for Macintosh) to display the Level list box.
Note:
  • This feature may not be available depending on your mode.
  • This feature is only available when a photo or film is set.
  • Depending on the Document Type (for Home Mode)/Auto Exposure Type (for Professional Mode) and the Image Type settings, this feature may not be available.
  • In Professional Mode, this feature does not work unless Continuous auto exposure is selected from the Color menu of the Configuration dialog box, or the Auto Exposure button is selected.
  • In Home Mode, if ICM or No Color Correction is selected from the Color menu of the Configuration dialog box, this check box is grayed out and not available.
  • You can see the effects of this feature in the Preview window. If the Multi Photo Feeder is installed, this feature is always available without preview.


Dust Removal

When this check box is selected, dust on the original is automatically removed from scanned images.
When you are using Professional Mode, click the + mark (for Windows) or the arrow (for Macintosh) to display the Level list box.
Note:
  • This feature may not be available depending on your mode.
  • Depending on the Document Type (for Home Mode)/Auto Exposure Type (for Professional Mode) and the Image Type settings, this feature may not be available.
  • The processing for this feature increases scanning time.
  • You cannot see the effects of this feature in the Preview window.
  • Depending on its size, Dust Removal may not be able to remove dust particles from the original.
  • If DIGITAL ICE Technology is selected, this feature is not available.
  • When using this function, make sure that there is enough available memory. If there is not enough memory, images may not be scanned.


DIGITAL ICE Technology (only available for specific model)

DIGITAL ICE Technology removes dust or scratch on films and photographs when you are scanning.
Compared with Dust Removal, DIGITAL ICE Technology gives you much higher correction quality in the scanned images. However, DIGITAL ICE Technology requires a large amount of system resources and a long scanning time. Therefore, try DIGITAL ICE Technology only when you cannot correct the scanned images using Dust Removal.
When you are using Professional Mode, click the + mark (for Windows) or the arrow (for Macintosh) to display the Level list box. Depending on your scanner model, you can select DIGITAL ICE Technology - Quality or DIGITAL ICE Lite Technology - Speed.
Note:
  • This feature may not be available depending on your mode.
  • Depending on the Document Type (for Home Mode)/Auto Exposure Type (for Professional Mode) and the Image Type settings, this feature may not be available.
  • You cannot see the effects of this feature in the Preview window.
  • When Reflective is selected as Document Type and Show Texture of Configuration is selected, this feature may not be available.
  • For photos, we recommend setting the resolution to under 4800 dpi with this feature.
  • Depending on your scanner model, this feature may not be available.
  • When Descreening or Dust Removal are selected, this feature may not be available.
  • When you scan photographs using DIGITAL ICE Technology, the scanned images become softer in texture.
  • Before using DIGITAL ICE Technology, make sure that your computer has sufficient system resources.


Text Enhancement

Select Text Enhancement to sharpen the text when scanning a document.
Note:
  • This feature may not be available depending on your mode.
  • In Home Mode, this feature is available when Document Type is set to Magazine, Newspaper, or Text/Line Art.
  • When the Image Type is set to Black&White, you cannot see the effects of this feature in the Preview window.
  • Depending on the Image Type setting, this feature may not be available.
  • The processing for this feature increases scanning time.
  • This feature is only available when the resolution is set within a range of 50 to 600 dpi.


Auto Area Segmentation

Select Auto Area Segmentation to scan text in Black&White while retaining grayscale of the images in a document.
Note:
  • This feature may not be available depending on your mode.
  • This feature is available only when the Image Type is set to Black&White.
  • The processing for this feature increases scanning time.
  • You cannot see the effects of this feature in the Preview window.
  • This feature is only available when the resolution is set within a range of 50 to 600 dpi.


Dropout

You can scan without the color you select from red, blue, or green.
Note:
  • This feature may not be available depending on your mode.
  • Depending on your scanner model, this feature may not be available.
  • Depending on the Image Type setting, this feature may not be available.


Color Enhance

You can enhance the color you select from red, blue, or green.
Note:
  • This feature may not be available depending on your mode.
  • Depending on the Image Type setting, this feature may not be available.


Brightness Adjustment

Brightness
Contrast
Threshold
Reset button
Note:
This feature may not be available depending on your mode.

Brightness

You can adjust the brightest areas of an image. If the value is increased, the image becomes brighter; if the value is decreased, the image becomes darker. This adjusts the whole image without affecting the contrast setting.
Top

Contrast

You can adjust the difference in contrast between the bright parts and dark parts of an image. A higher contrast makes the bright parts become brighter and the dark parts darker, while a lower contrast reduces the difference between the bright and dark parts.
Top

Threshold

You can adjust the threshold value of an image.
Note:
  • If Black&White is selected as the Image Type and Auto Area Segmentation is also selected, Threshold does not appear; instead, Brightness and Contrast appear.
  • If Black&White is selected as the Image Type and Text Enhancement is selected, Threshold is grayed out and not available.
Top

Reset button

Click the Reset button to return the settings in the Brightness dialog box to their default values.
Note:
This button is available in Home Mode.


Reference of Preferred Resolutions

Resolution
Image Type
Higher resolution and Image Type settings increase a scanning time.
See the following tables to reference the appropriate resolution and Image Type settings to use so that you do not have to take more time than necessary for scanning.

Resolution

What you will do with the scanned image | Suggested scan resolution
Send via e-mail, upload to web, view only on the screen | 96 to 150 dpi
Convert to editable text (OCR) | 400 dpi
Print using ink jet printer with normal quality | 150 dpi (Color or Grayscale) 360 dpi (Black&White)
Print using ink jet printer with high quality | 300 dpi (Color or Grayscale) 720 dpi (Black&White)
Print using page printer | 200 dpi (Color or Grayscale) 600 dpi (Black&White)
Fax | 200 dpi
Enlarge after scanning at 100% | Increase Resolution setting by same amount you will increase image size after scanning.
Note:
The resolution available depends on your scanner model.
Top

Image Type

Image Type setting | Type of image you are scanning
48-bit Color | Color photo that you may want to modify in a 48-bit image-editing program
24-bit Color | Color photo
Color Smoothing | Color graphics, such as a chart or graph
16-bit Grayscale | Black-and-white photo with many shades of gray
8-bit Grayscale | Black-and-white photo with just a few shades of gray
Black&White | Document with black text and/or line art


EPSON Scan

> Home

Full Auto Mode

Full Auto Mode Main Window
Customize Dialog Box


EPSON Scan

> Home

Home Mode

Home Mode Main Window


EPSON Scan

> Home

Office Mode/Scan to PDF Settings Dialog Box

Office Mode Main Window/Scan to PDF Settings Dialog Box


EPSON Scan

> Home

Professional Mode

Professional Mode Main Window
Histogram Adjustment Dialog Box
Tone Correction Dialog Box
Image Adjustment Dialog Box
Color Palette Dialog Box


EPSON Scan

> Home

Image Adjustment Features

Unsharp Mask
Descreening
Grain Reduction
Color Restoration
Backlight Correction
Dust Removal
DIGITAL ICE Technology (only available for specific model)
Text Enhancement
Auto Area Segmentation
Dropout
Color Enhance
Brightness Adjustment
Reference of Preferred Resolutions


EPSON Scan

> Home

Preview

Preview Window
Focus Dialog Box (only available for specific model)


EPSON Scan

> Home

Configuration

Configuration Dialog Box


EPSON Scan

> Home

File Save Settings

File Save Settings Dialog Box
Editing Page Dialog Box
JPEG Plug-in Settings
TIFF and Multi-TIFF Plug-in Settings
PDF Plug-in Settings
PRINT Image Matching II (JPEG) Plug-in Settings


EPSON Scan

> Home

EPSON Scan Settings Dialog Box (only available for specific model)

Using the EPSON Scan Settings Dialog Box
Using the Add Dialog Box
Using the Maintenance Dialog Box


EPSON Scan

> Home

Appendix

Troubleshooting for Full Auto Mode and Thumbnail Preview
Reference of Preferred Resolutions